Bug 696149 - cmsfscat crashes during install with CMSDASD on vdisk
Summary: cmsfscat crashes during install with CMSDASD on vdisk
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: s390utils
Version: 5.7
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Dan Horák
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 651012
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-13 12:39 UTC by Ales Zelinka
Modified: 2011-07-21 07:52 UTC (History)
5 users (show)

Fixed In Version: s390utils-1.8.1-14.el5
Doc Type: Bug Fix
Doc Text:
Clone Of: 651012
Environment:
Last Closed: 2011-07-21 07:52:27 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1021 normal SHIPPED_LIVE s390utils bug fix and enhancement update 2011-07-20 15:44:26 UTC

Comment 3 errata-xmlrpc 2011-07-21 07:52:27 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1021.html


Note You need to log in before you can comment on or make changes to this bug.